{
  "info": {
    "title": "(Lostbelt 6) Cernunnos",
    "questReleaseDate": "2023-07-10",
    "shortdescription": "One of FGOs most notorious boss fights due to up to 100% special defense, strong DoT damage and powerful field effects",
    "description": "One of FGOs most notorious boss fights due to up to 100% special defense, strong DoT damage and powerful field effects - and still, the TA community prevailed and created some of the most amazing runs of all time",
    "fightNumber": 2
  },
  "data": [
    {
      "title": "Shishou 4T (No Castoria)",
      "link": "https://www.youtube.com/watch?v=WrHudtdfivA",
      "date": "2023-07-19",
      "servant": "shishou",
      "turns": "4T",
      "runner": "Firq"
    },
    {
      "title": "Shishou 4T (FLO)",
      "link": "https://www.youtube.com/watch?v=O1f-go7uJQM",
      "date": "2023-07-19",
      "servant": "shishou",
      "turns": "4T",
      "runner": "Requiem"
    },
    {
      "title": "Jalter 4T",
      "link": "https://www.youtube.com/watch?v=VGuXstsJa6k",
      "date": "2023-07-10",
      "servant": "jalter",
      "turns": "4T",
      "runner": "Ray"
    },
    {
      "title": "Altera 4T",
      "link": "https://www.youtube.com/watch?v=BrgJT3gC6sg",
      "date": "2023-07-13",
      "servant": "altera",
      "turns": "4T",
      "runner": "Requiem"
    },
    {
      "title": "Astrea 4T (4 Slot)",
      "link": "https://www.youtube.com/watch?v=0pwUn_bickU",
      "date": "2023-07-17",
      "servant": "astrea",
      "turns": "4T",
      "runner": "Alastair Hale"
    },
    {
      "title": "Meltryllis 4T (4 Slot)",
      "link": "https://www.youtube.com/watch?v=B5uZkC40SQc",
      "date": "2023-07-21",
      "servant": "melt",
      "turns": "4T",
      "runner": "Zectry"
    },
    {
      "title": "Kijyo Koyo 4T",
      "link": "https://www.youtube.com/watch?v=hea0QSvTbkY",
      "date": "2023-07-14",
      "servant": "koyo",
      "turns": "4T",
      "runner": "MCR"
    },
    {
      "title": "Charlotte 4T",
      "link": "https://www.youtube.com/watch?v=HMD2WLNGxAk",
      "date": "2023-07-12",
      "servant": "charlotte",
      "turns": "4T",
      "runner": "Dante09"
    },
    {
      "title": "Gong 4T (4 NPs)",
      "link": "https://www.youtube.com/watch?v=qQ82YA4BeGE",
      "date": "2023-07-11",
      "servant": "gong",
      "turns": "4T",
      "runner": "BadLuck"
    },
    {
      "title": "Shishou 4T",
      "link": "https://www.youtube.com/watch?v=dArTitWkttA",
      "date": "2023-07-13",
      "servant": "shishou",
      "turns": "4T",
      "runner": "KOG"
    },
    {
      "title": "Amakusa 4T",
      "link": "https://www.youtube.com/watch?v=hRu3EskLExE",
      "date": "2023-07-27",
      "servant": "amakusa",
      "turns": "4T",
      "runner": "Yier"
    }
  ]
}
